<template>
  <image src="@/static/start.jpg" alt="" class="start_img"/>
</template>

<script>
export default {
  mounted(){
    setTimeout(() => {
      this.$tab.redirectTo('pages/login')
    }, 2500)
  }
}
</script>

<style scoped>
  .start_img{
    width: 100%;
    height: 100vh;
  }
</style>
